<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="5crzgdh6">
  <resources>
    <component id="o5n42v" name="com_buygold.xml" path="/" exported="true"/>
    <image id="o5n432" name="com_redpoint.png" path="/img/" exported="true"/>
    <component id="o5n434" name="buygold_item.xml" path="/com/" exported="true"/>
    <image id="o5n436" name="goldshop_icon_001.png" path="/img/"/>
    <image id="o5n437" name="goldshop_icon_002.png" path="/img/"/>
    <image id="o5n438" name="goldshop_icon_003.png" path="/img/"/>
    <image id="o5n439" name="goldshop_zhek.png" path="/img/"/>
    <component id="o5n43a" name="btn_buy.xml" path="/com/" exported="true"/>
    <component id="o5n43e" name="btn_close3.xml" path="/btn/" exported="true"/>
    <image id="ri8p3g" name="goldshop_bg.png" path="/img/" scale="9grid" scale9grid="245,303,492,32"/>
    <image id="ri8p3h" name="goldshop_lm_02.png" path="/img/"/>
    <image id="ri8p3i" name="goldshop_lm_03.png" path="/img/"/>
    <image id="ri8p3j" name="goldshop_close.png" path="/img/"/>
    <image id="e6j33k" name="goldshop_icon_004.png" path="/img/"/>
    <image id="ij7i3l" name="shop_bg02.png" path="/img/"/>
    <image id="ij7i3m" name="shop_btn.png" path="/img/" scale="9grid" scale9grid="56,27,112,54"/>
    <image id="ij7i3n" name="shop_btn02.png" path="/img/" scale="9grid" scale9grid="56,27,112,54"/>
    <image id="ij7i3o" name="shop_gold.png" path="/img/"/>
    <image id="ij7i3p" name="shop_kuang01.png" path="/img/"/>
    <image id="ij7i3q" name="shop_kuang02.png" path="/img/"/>
    <image id="ij7i3r" name="shop_tab.png" path="/img/"/>
    <image id="ij7i3s" name="shop_title__bg.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>